#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-docs
version:              1.0.6
visibility:           public
id:                   dhall-docs-1.0.6-4SoEmFDD7jTETpWDU7G0BT
key:                  dhall-docs-1.0.6-4SoEmFDD7jTETpWDU7G0BT
license:              BSD-3-Clause
copyright:            2020 Germán Robayo
maintainer:           Gabriel439@gmail.com
author:               Germán Robayo
synopsis:             Generate HTML docs from a dhall package
description:
    Use this package if you want to create HTML documentation from your dhall
    packages:

    * See the "Dhall.Docs" module if you want to use this package as a library

    * Use the @dhall-docs@ program from this package if you want an executable

    The "Dhall.Docs" module also contains instructions for how to use this package

category:             Compiler
abi:                  c7db4e15f48ffece23e524d1fc4f114c
exposed:              True
exposed-modules:      Dhall.Docs Dhall.Docs.Core
hidden-modules:
    Dhall.Docs.CodeRenderer Dhall.Docs.Comment Dhall.Docs.Embedded
    Dhall.Docs.Html Dhall.Docs.Markdown Dhall.Docs.Store
    Dhall.Docs.Util Paths_dhall_docs

import-dirs:          /usr/lib/ghc-8.10.5/site-local/dhall-docs-1.0.6
library-dirs:         /usr/lib/ghc-8.10.5/site-local/dhall-docs-1.0.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-docs
hs-libraries:         HSdhall-docs-1.0.6-4SoEmFDD7jTETpWDU7G0BT
depends:
    base-4.14.2.0 bytestring-0.10.12.0 containers-0.6.4.1
    cryptonite-0.29-3JSUkOlGQg3XBOKlyqMAW
    dhall-1.39.0-46cjg7yoaq5JYcNQUCMhJk directory-1.3.6.0
    file-embed-0.0.14.0-GfeXRY82mmWF3g3U2v7jH5 filepath-1.4.2.1
    lens-family-core-2.1.0-5dWeSS3yNbY9tgCjzxRena
    lucid-2.9.12.1-CeDsnORRdWl5OSgtlkexMk
    megaparsec-9.0.1-AZ4QZpeqwBO60zdWzkd9AU
    memory-0.16.0-E1gXzMJzgEcJ8QhI9dLs6S
    mmark-0.0.7.3-9c1u3Q1Q1n1B859irAqLiZ mtl-2.2.2
    optparse-applicative-0.16.1.0-I5IUJeu2M04AGs6xg5A1ij
    path-0.8.0-ICmzpBxI4TN2ZWIMo63LbG
    path-io-1.6.3-EtuQQZLoezwKDXRtPu16Vg
    prettyprinter-1.7.0-2k3IpzNuta42oe8XIUM8Fs text-1.2.4.1
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/dhall-docs/html/dhall-docs.haddock
haddock-html:         /usr/share/doc/dhall-docs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

